### Method

# Gdk ContentFormatsunion

#### Declaration [src]

    GdkContentFormats*
    gdk_content_formats_union (
      GdkContentFormats* first,
      const GdkContentFormats* second
    )

#### Description [src]

Append all missing types from `second` to `first`, in the order they had in `second`.

#### Parameters

`second`

  Type: `GdkContentFormats`

  The `GdkContentFormats` to merge from.

  The data is owned by the caller of the method.

#### Return value

Type: `GdkContentFormats`

A new `GdkContentFormats`

The caller of the method takes ownership of the data, and is responsible for freeing it.